From dda0c77b1520d8bbbb243c8bb39dfae52d5c2570 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Mar 24 2021 19:48:06 +0000
Subject: [PATCH 2171/2232] Update bazel build to rustc 1.50.0


---

diff --git a/WORKSPACE b/WORKSPACE
index 8de7e1a..17a0af5 100644
--- a/WORKSPACE
+++ b/WORKSPACE
@@ -17,7 +17,7 @@ load("@rules_rust//rust:repositories.bzl", "rust_repositories")
 
 rust_repositories(
     edition = "2018",
-    version = "1.49.0",
+    version = "1.50.0",
 )
 
 vendor(

